Subject: Re: Magaziner states that use of word "development" was erroneous and

From: "William Allen Simpson" <[email-masked]>
Date: Tue, 24 Feb 98 15:25:06 GMT

> From: Gordon Cook <[email-masked]>
> Subject: Magaziner states that use of word "development" was erroneous and
>  that use of the word "assignment" is acceptable
>
> >The Rule also cites 47 USC 902(b)(2)(I), "The authority to develop and
> >set forth telecommunications policies pertaining to the Nation's
> >economic and technological advancement and to the regulation of the
> >telecommunications industry."
> >
> >Note well, IAB: develop, not just assign.  The wording of item #4 [Cook: I
> >>think you mean #3] was not an accident.
>
While I have been known to make trivial errors from time to time
(Prisney? Who is Prisney?), you will find that the #4 reference is
accurate.  See fr20fe98-24, IV.A.4, page 8829.

> The intent, he made very clear, was to accurately translate the scope of
> Jon's current authority in this area and not to increase it nor diminish it
> in any way.
>
In which case, we will be delighted to see #3 (IV.A.3) fixed as well.
Currently, IANA does not "oversee policy".  Policy is developed
elsewhere, and IANA coordinates those tasks delegated to it by the IAB.

Technical policy is developed entirely in the IETF.  Operational policy
is developed in the appropriate operations groups, such as IEPG and NANOG,
with technical assistance from the IETF.  Sometimes, such policy is
published in the RFC collection as a Best Current Practice.

> COOK: He seemed open to the idea that it could be a separate body from the
> one for IP numbers and the protocol port assignment....

Splendid.  Something concrete that we can accomplish!

It would be a small modification to the IAB Charter.

> COOK: But he also made something else very clear and that is that the only
> way the green paper's unwieldy, unworkable (my words) 14 member IANA policy
> council would be derailed was for the internet TECHNICAL community.... yes
> the IETF..... to stand on its hind legs and make it very clear in well
> reasoned comments *WHY* it wouldn't work.  My interpretation of what i
> heard him say was that it won't do for only the IAB to say so.  Rather that
> the more who complain the better.  And by complain i don't mean say its
> stupid, but give a well reasoned explication of *WHY* it's unworkable.  If
> every member of the IAB, IESG and every chair of ever working group files a
> comment, he will have to listen.  he didn't say so in so many words but
> this is, i believe, what he implied would be the case.
>
Very good.  Then, we have a second track to add to our agenda.
Individual comments.

[email-masked]
    Key fingerprint =  17 40 5E 67 15 6F 31 26  DD 0D B9 9B 6A 15 2C 32